.bestgrip {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; font-weight: bold}
.topwindows { font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-style: italic; font-weight: bold; color: #FFFFFF }
.arialpiccolonero {  font-family: Arial, Helvetica, sans-serif; font-size: 9px; font-style: normal; color: #000099}
.topwindowspiccolo {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: italic; font-weight: bold; color: #FFFFFF
}
.medioazzurro {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #B3E0FF;
}
.mediopiccolo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: normal;
	color: #000000;
}
.MENU_SUP {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #0066CC;
	text-decoration: overline;
}
.CALENDARIOGARE {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #E10000;
}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #666666;
}
.menubianco {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.testonormale {
font-family: Arial, Helvetica, sans-serif; font-size: 12px; font-style: normal; color: #000000; font-weight: normal
}
.tab_alto {
	position: absolute;
	top: 513px;
}
.menumini {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #666666;
}
.tab_alto2 {
	position: absolute;
	top: 590px;
	line-height: normal;
}
